S1=$(LOCAL)/xvtdsc2/ch_x86_sco/ptk/include/xvt.h
S2=$(DEVHOME)/mathlib/gmsys1.h $(DEVHOME)/mathlib/gfd.h $(DEVHOME)/mathlib/gmfequs.h $(DEVHOME)/mathlib/gmfuncts.h
S2=$(DEVHOME)/mathlib/gm.h
I1=$(IP)stdtypes.h
I2=$(IP)classes.h
I3=$(IP)conf.h
I4=$(IP)extctype.h $(I1)
I5=$(IP)extcdecl.h $(I4)
I6=$(IP)checks.h $(I1)
I7=$(IP)date.h $(I1)
I8=$(IP)modaut.h
I9=$(IP)object.h $(I6) $(I2)
I10=$(IP)strings.h $(I9)
I11=$(IP)sysfld.h
I13=$(IP)array.h $(I9)
I14=$(IP)rectypes.h
I15=$(IP)lffiles.h
I16=$(IP)files.h $(I9) $(I4) $(IP)rectypes.h
I12=$(IP)prefix.h $(I4) $(I10) $(I16)
I17=$(IP)scanner.h $(I10)
I18=$(IP)sortfld.h $(I9)
I27=$(IP)real.h $(S2) $(I9)
I30=$(IP)isam.h $(I13) $(I11) $(I27) $(I7) $(I10) $(I16)
I39=$(IP)relation.h $(I30) $(I6) $(I13)
I19=$(IP)maskfld.h $(I13) $(I17)
I20=$(IP)sortfld.h $(I9)
I21=$(IP)stack.h $(I13)
I22=
I23=$(IP)xvtility.h $(S1) $(I1) $(IP)keys.h
I25=
I26=$(IP)field.h $(I10)
I28=$(IP)expr.h $(I10) $(I27) $(I19)
I29=$(IP)fieldbuf.h $(I3) $(I26)
I31=$(IP)utility.h
I32=$(IP)window.h $(I23)
I43=$(IP)urldefid.h $(IP)defmask.h
I45=$(IP)defmask.h
I33=$(IP)mask.h $(I32) $(I19) $(I43)
I35=$(IP)browfile.h $(I33)
I36=$(IP)printer.h $(I10) $(I3) $(I33) $(I13)
I24=$(IP)applicat.h $(S1) $(I10) $(I8) $(I36)
I37=$(IP)progind.h $(I10) $(I32) $(I13)
I40=$(IP)sheet.h $(I10) $(I32) $(I13)
I41=$(IP)sort.h $(I9) $(I30)
I42=$(IP)tabutil.h $(I9) $(I30) $(I15) $(I1)
I44=$(CLIB)hlapi_c.h
I46=$(IP)validate.h $(I19)
I47=$(IP)mailbox.h $(I10) $(I13)
I48=$(IP)execp.h $(I9)
I49=$(IP)tokens.h $(IP)keys.h
I50=$(IP)printapp.h  $(I24) $(I36) $(I39) $(I10)
I51=$(IP)form.h $(I17) $(I36)
I52=$(IP)colors.h
I53=$(I24) $(I33) $(I39) $(IP)relapp.h
I34=$(IP)brwapp.h $(I53)
I54=$(I33) $(IP)msksheet.h
I55=$(IP)assoc.h $(I10) $(I13)
I56=$(IP)config.h $(I55) $(I13)
I57=$(IP)confapp.h $(I56) $(I24)
I58=$(IP)text.h $(I10) $(I13) $(I32)
I59=$(IP)viswin.h $(I13) $(I32) $(I10) $(I58)
I60=$(IP)printwin.h $(I32) $(I58)
I61=$(IP)tabapp.h $(I53)
I62=$(IP)memo.h $(I58)
I63=$(IP)golem.h $(I32)
I64=$(IP)archives.h $(I10)
I65=$(IP)varmask.h $(I33) $(I54)
I66=$(IP)varrec.h $(I30) $(I28)

U1=$(IP)default.url $(I43)
#U2=$(IP)pr_menu.h $(I43) # Guai a chi la usa!
E1=$(IP)toolbar.h
E2=$(IP)comdcod.h
E3=$(IP)comdden.h
E4=$(IP)browbar.h

F6=$(IP)anagr.h
F9=$(IP)nditte.h
F11=$(IP)unloc.h
F13=$(IP)comuni.h
F17=$(IP)cfven.h
F18=$(IP)occas.h
F19=$(IP)pconti.h
F20=$(IP)clifo.h
F23=$(IP)mov.h
F24=$(IP)rmov.h
F25=$(IP)rmoviva.h
F29=$(IP)scadenze.h

